DclString(PACKAGE_var_str, "*PACKAGE*");
DclString(alphabet_str, "alphabet");
DclString(BUILTIN_str, "BUILTIN");
DclString(COMMON_LISP_str, "COMMON-LISP");
DclString(KEYWORD_str, "KEYWORD");
DclString(SCHEME_str, "SCHEME");
DclString(USER_str, "USER");
DclString(LISP_str, "LISP");
DclString(CL_str, "CL");
DclString(NilString, "NIL");
DclString(DEFUN_str, "DEFUN");
DclString(space_str, " ");
DclString(quest_str, "?");
DclString(percent_str, "%");
DclString(lbrack_str, "[");
DclString(rbrack_str, "]");
DclString(ARG1_str, "ARG1");
DclString(ARG2_str, "ARG2");
DclString(PARENS_str, "()");
DclString(QUOTES_str, "\"\"");

DCL_KEYWORD2(INTERNAL_key, "INTERNAL");
DCL_KEYWORD2(EXTERNAL_key, "EXTERNAL");
DCL_KEYWORD2(INHERITED_key, "INHERITED");

DclQ_Builtin(ADotSymbol, "a.");
DclQ_Builtin(Asterisk_sym, "*");
DclQ_Builtin(UnderScore_sym, "_");
DclQ_Builtin(Tilde_sym, "~");
DclQ_Builtin(EQ_sym, "=");
DclQ_Builtin(EQ2_sym, "==");
DclQ_Builtin(VBAR_sym, "|");
DclQ_Builtin(AtSign_sym, "@");
/*DCL_LISPSYM2(OneMinus_sym, "1-");*/
DCL_LISPSYM2(ADJUST_ARRAY_sym, "ADJUST-ARRAY");
DCL_LISPSYM2(AUX_lambda_sym, "&AUX");
DclSchemeSym(BEGIN_sym, "BEGIN");
DclQ_Builtin(COLLECT_sym, "COLLECT");
DclQ_Builtin(collect_sym, "collect");
DCL_LISPSYM2(COPY_SYMBOL_sym, "COPY-SYMBOL");
DCL_LISPSYM2(DECLARE_sym, "DECLARE");
DCL_LISPSYM2(DEFCONSTANT_sym, "DEFCONSTANT");
DclSchemeSym(DEFINE_sym, "DEFINE");
DCL_LISPSYM2(DEFPARAMETER_sym, "DEFPARAMETER");
DCL_LISPSYM2(DEFVAR_sym, "DEFVAR");
DCL_LISPSYM2(DEFUN_sym, "DEFUN");
DclSchemeSym(DISPLAY_sym, "DISPLAY");
DclQ_Builtin(downto_sym, "downto");
DclQ_Builtin(ELSE_sym, "ELSE");
DclQ_Builtin(else_sym, "else");
DclQ_Builtin(END_sym, "END");
DclQ_Builtin(external_sym, "external");
DCL_LISPSYM2(EXTERNAL_sym, "EXTERNAL");
DCL_LISPSYM2(FIND_PACKAGE_sym, "FIND-PACKAGE");
DclQ_Builtin(forget_sym, "forget");
DCL_LISPSYM2(FUNCTION_sym, "FUNCTION");
DCL_LISPSYM2(gensym_sym, "gentemp");
DclQ_Builtin(GIVE_NAME_TO_TYPE_sym, "GIVE_NAME_TO_TYPE");
DclQ_Builtin(glob_sym, "glob");
DclQ_Builtin(globlist_sym, "globlist");
DCL_LISPSYM2(IF_sym, "IF");
DclQ_Builtin(if_sym, "if");
DclQ_Builtin(_INDEX__sym, "_INDEX_");
DCL_LISPSYM2(IN_PACKAGE_sym, "IN-PACKAGE");
DCL_LISPSYM2(INTEGER_sym, "INTEGER");
DCL_LISPSYM2(KEY_lambda_sym, "&KEY");
DCL_LISPSYM2(LAMBDA_sym, "LAMBDA");
DclQ_Builtin(LASTFIX_sym, "LASTFIX");
DclQ_Builtin(Lisp_sym, "Lisp");
/*DCL_LISPSYM2(LIST_sym, "LIST");*/
DclSchemeSym(LIST_VECTOR_sym, "LIST->VECTOR");
DclQ_Builtin(load_sym, "load");
DCL_LISPSYM2(MAKE_ARRAY_sym, "MAKE-ARRAY");
DCL_LISPSYM2(MAKE_SYMBOL_sym, "MAKE-SYMBOL");
DCL_LISPSYM2(MULTIPLE_VALUE_CALL_sym, "MULTIPLE-VALUE-CALL");
DclQ_Builtin(NOLASTFIX_sym, "NOLASTFIX");
DclQ_Builtin(NULL_POINTER_sym, "NULL_POINTER");
DCL_LISPSYM2(NUMBER_sym, "NUMBER");
DCL_LISPSYM2(OPTIONAL_lambda_sym, "&OPTIONAL");
DCL_LISPSYM2(PACKAGE_sym, "*PACKAGE*");
DclQ_Builtin(package_sym, "package");
DclQ_Builtin(POSTFIX_sym, "POSTFIX");
DCL_LISPSYM2(PROGN_sym, "PROGN");
DCL_LISPSYM2(PROG1_sym, "PROG1");
DCL_LISPSYM2(PROG2_sym, "PROG2");
DclQ_Builtin(QMain_sym, "QMain");
DclQ_Builtin(quote_sym, "quote");
DCL_LISPSYM2(QUOTE_sym, "QUOTE");
DclQ_Builtin(REJECT_sym, "REJECT");
DclQ_Builtin(REQUIRED_lambda_sym, "&REQUIRED");
DCL_LISPSYM2(REST_lambda_sym, "&REST");
DCL_LISPSYM2(REST_VECTOR_lambda_sym, "&REST-VECTOR");
DclQ_Builtin(RESULT_sym, "RESULT");
DclQ_Builtin(run_program_sym, "run_program");
DclQ_Builtin(Scheme_sym, "Scheme");
DclQ_Builtin(self_sym, "self");
DclQ_Builtin(SELF_sym, "SELF");
DclQ_Builtin(_set_sym, "_set");
DclQ_Builtin(setdiff_sym, "setdiff");
DCL_LISPSYM2(SETF_sym, "SETF");
DclQ_Builtin(setsort_sym, "setsort");
DclQ_Builtin(SIGNAL_sym, "SIGNAL");
DclQ_Builtin(single_sym, "single");
/*DclSchemeSym(string_to_symbol_sym, "string->symbol");*/
DclQ_Builtin(SUPER_sym, "SUPER");
/*DclSchemeSym(SYMBOL_to_STRING_sym, "SYMBOL->STRING");*/
DCL_LISPSYM2(TSymbol, "T");
DclQ_Builtin(Text_sym, "Text");
DclQ_Builtin(THEN_sym, "THEN");
DclQ_Builtin(to_sym, "to");
DCL_LISPSYM2(TYPE_sym, "TYPE");
DclQ_Builtin(until_sym, "until");
DclQ_Builtin(UPDATE_sym, "UPDATE");
DclQ_Builtin(upto_sym, "upto");
DclSchemeSym(VECTOR_q_sym, "VECTOR?");
DclSchemeSym(VECTOR_sym, "VECTOR");
DclSchemeSym(VECTOR_LENGTH_sym, "VECTOR-LENGTH");
DclSchemeSym(VECTOR_REF_sym, "VECTOR-REF");
DclSchemeSym(VECTOR_SET_sym, "VECTOR-SET!");
DclSchemeSym(VECTOR_LIST_sym, "VECTOR->LIST");
DclQ_Builtin(WHEN_sym, "WHEN");
DclQ_Builtin(when_sym, "when");
DclQ_Builtin(where_sym, "where");
DclQ_Builtin(while_sym, "while");
DclQ_Builtin(with_sym, "with");
/*DclSchemeSym(ZERO_q_sym, "ZERO?");*/

DclQ_Builtin(Symbol_sym, "Symbol");
DclQ_Builtin(LVariable_sym, "LVariable");
DclQ_Builtin(long_sym, "long");
DclQ_Builtin(Numeric_sym, "Numeric");
DclQ_Builtin(Double_sym, "Double");
DclQ_Builtin(double_sym, "double");
DclQ_Builtin(Integer_sym, "Integer");
DclQ_Builtin(Real_sym, "Real");
DclQ_Builtin(Int_sym, "Int");
DclQ_Builtin(MISSING_sym, "MISSING");
DclQ_Builtin(NONE_sym, "NONE");
DclQ_Builtin(GLOBAL_sym, "GLOBAL");
DclQ_Builtin(print_lisp_sym, "print_lisp");
DclQ_Builtin(print_base_sym, "print_base");
DclQ_Builtin(print_readable_sym, "print_readable");
DclQ_Builtin(stdin_sym, "stdin");
DclQ_Builtin(stdout_sym, "stdout");
DclQ_Builtin(stderr_sym, "stderr");
DclQ_Builtin(Infinity_sym, "Infinity");
DclQ_Builtin(base_sym, "base");
DclQ_Builtin(bit_sym, "bit");
DclQ_Builtin(NEW_sym, "NEW");
DclQ_Builtin(BUFFER_sym, "BUFFER");
DclQ_Builtin(PWD_sym, "PWD");
DclQ_Builtin(OLDPWD_sym, "OLDPWD");
DclQ_Builtin(env_sym, "env");
DclQ_Builtin(argv_sym, "argv");
